using System.Web.Mvc;

namespace InventoryTraker.Web.Controllers
{
	public class TemplateController : ControllerBase
	{
		public PartialViewResult Render(string feature, string name)
		{
			return PartialView($"~/js/{feature}/templates/{name}");
		}
	}
}